body {
  background: red!important;
}

.header-text {
  font-size: 1.3rem;
  font-weight: 500;
}

.header-upper-row {
  padding: 1.4rem;
}

.table-container {
  overflow-x: auto;
  white-space: nowrap;
}

.header-item {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

td.mat-cell {
  padding: 10px!important;
}

th.mat-header-cell {
  padding: 10px!important;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

.lds-dual-ring {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 12rem;
  height: 120px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 110px;
  height: 110px;
  margin: 8px;
  border-radius: 50%;
  border: 8px solid #000000;
  border-color: #000000 transparent #000000 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.btn-upload {
  width: 100%;
  font-size: 1rem;
  background: #0d86cc;
  color: #ffffff;
}

.inputfile+label {
  font-size: 1.25em;
  width: 100%;
  text-align: center;
  cursor: pointer;
  background: #0d86cc;
  display: inline-block;
  color: #ffffff;
}

.inputfile:focus+label, .inputfile+label:hover {
  background-color: #0d80c3;
}

.avatar-upload-container {
  width: 75%;
  margin: auto;
  margin-bottom: 1rem;
}

.l-image {
  margin: auto;
  height: 15rem;
  width: 15rem;
}

.l-member-info-label {
  margin: auto;
  width: 75%;
  text-align: center;
  color: #5050a5;
  background: #e9ecef;
}

.l-main {
  background: white;
}

.cell-edit-mode {
  width: 13rem;
  padding: 0!important;
}

.cursor-pointer {
  cursor: pointer;
}

.r-main {
  background: white;
  border-left: 1px solid #dedede;
}

mat-slider {
  width: 100px;
}
